#--------------------------------#
# Please do not modify this file.
#--------------------------------#

# Values necessary for Kasten to be installed in FIPS Mode.
#
# If additional values need to be set, use the --set Helm flag.

fips:
  enabled: true
grafana:
  enabled: false
prometheus:
  server:
    enabled: false
reporting:
  pdfReports: false
